package com.sckw.example;

import com.sckw.remote.annotation.SckwRemoteApplication;
import com.sckw.startup.annotation.SckwCloudApplication;
import org.springframework.boot.SpringApplication;

@SckwRemoteApplication
@SckwCloudApplication
public class ExampleApplication {

    public static void main(String[] args) {
        // 关闭nacos日志
        System.setProperty("nacos.logging.default.config.enabled", "false");
        SpringApplication.run(ExampleApplication.class, args);
    }
}
